/* base.css */
/* reset */
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, address, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, select, textarea{margin:0; padding:0;}
hr{display:none;}
ul, ol, li{list-style-type:none;}
img, fieldset{border:none;}
h1, h2, h3, h4, h5, h6{font-size:100%;}
table{border-collapse:collapse;}
address, em, optgroup{font-style:normal;}
object{vertical-align:top;}
input, button, select{vertical-align:middle;}
img{vertical-align:top;}

@font-face {
    font-family: 'samsung_interfaceregular';
    src: url('../fonts/samsungif_rg.eot');
    src: url('../fonts/samsungif_rg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/samsungif_rg.woff') format('woff'),
         url('../fonts/SamsungIF_Rg.ttf') format('truetype'),
         url('../fonts/samsungif_rg.svg#samsung_interfaceregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* font */
body{color:#7a7a7a; font:small Arial, sans-serif;}

/* linkStyle */
a{text-decoration:none;}
a:hover, a:active, a:focus{text-decoration:none;}

/* skip */
.skip, legend, caption{position:absolute; left:-5000px; width:0; height:0; font-size:0; line-height:0; overflow:hidden;}
caption{position:static;}






/* menu addClass */
#header #gnb #topmenu li a.on{color:#217EAD;}
/* skipNavi */
#skipNavi{position:absolute; left:0; top:0; z-index:15; width:100%;}
#skipNavi li{position:absolute; left:0; top:0; z-index:15; width:100%;}
#skipNavi a{display:block; width:1px; height:1px; margin-bottom:-1px; font-size:0; overflow:hidden;}
#skipNavi a:active, #skipNavi a:focus{width:100%; height:auto; padding:5px 0; color:#fff; font-weight:bold;background:#258bbf; font-size:1em; text-align:center;}

/* header */
#header{position:relative; background:url("../img/header_line.gif") no-repeat center bottom;width:950px; height:81px;margin:0 auto;}
#header h1{position:absolute; left:0; top:42px; z-index:10;}

#header #gnb .linkMenu{ position:absolute; right:0; top:12px;  width:220px;; height:24px;}
#header #gnb .linkMenu dt{position:absolute; left:0; top:0; width:23px; height:24px; z-index:10;} 
#header #gnb .linkMenu dd.fir{position:absolute; left:23px; top:0; width:56px; height:24px;}
#header #gnb .linkMenu dd.cen{position:absolute; left:79px; top:0; width:74px; height:24px;}
#header #gnb .linkMenu dd.la{position:absolute; left:153px; top:0; width:67px; height:24px;}

#header #gnb #topmenu{position:absolute; right:0; top:45px;  font-family:'samsung_interfaceregular';}
#header #gnb #topmenu li{float:left; background:url("../img/bl_002.gif") no-repeat left center;}
#header #gnb #topmenu li a{text-decoration:none; color:#202020; font-size:16.5px; padding:0 12px 0 12px; }
#header #gnb #topmenu li.fir{background:none;}
#header #gnb #topmenu li.la{margin-right:-12px;}
#header #gnb #topmenu li a:hover , #header #gnb #topmenu li a:active , #header #gnb #topmenu li a:focus{color:#217EAD;}
/* main page */
#content{width:100%;}
#content .gNote8_div_Maincontainer{position:relative; margin:0 auto; width:1190px; height:598px;}
#content .gNote8_div_Maincontainer h3{position:absolute; left:649px; top:118px;}
#content .gNote8_div_Maincontainer .gNote8_Maintext.sub{position:absolute; left:648px; top:187px; width:406px; font-size:13px; color:#777777;}

#content .gNote8_div_Maincontainer .MainAniBox{position:relative; overflow:hidden; width:1190px; height:599px; background:url("../img/ani_mainBG.gif") no-repeat left top;}
#content .gNote8_div_Maincontainer .MainAniBox .gNote8{position:absolute; left:242px; top:47px; width:317px; height:537px;}
#content .gNote8_div_Maincontainer .MainAniBox .gNote8_rock{position:absolute; left:272px; top:90px; width:256px; height:405px;}
#content .gNote8_div_Maincontainer .MainAniBox .ani_gNote8pen2Light{position:absolute; left:320px; top:-300px ;}
#content .gNote8_div_Maincontainer .MainAniBox .ani_gNote8pen2{position:absolute; left:580px; top:280px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj{position:absolute; overflow:hidden; left:0; top:408px; width:1190px; height:139px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul{position:relative; width:1190px; height:139px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li{position:absolute;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI1{left:-1138px; top:37px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI2{left:-1028px; top:37px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI3{left:-617px; top:19px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI4{left:-482px; top:65px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI5{left:-350px; top:41px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI6{left:-290px; top:85px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI7{left:-146px; top:20px;}
/*
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI1{left:52px; top:37px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI2{left:162px; top:37px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI3{left:573px; top:19px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI4{left:708px; top:70px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI5{left:840px; top:41px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI6{left:900px; top:78px;}
#content .gNote8_div_Maincontainer .MainAniBox .obj ul li.mI7{left:1044px; top:20px;}
*/
#content .gNote8_div_Maincontainer .MainAniBox .timeLine{position:absolute; left:-1190px; top:379px; width:1190px; height:139px; background:url("../img/ani_timeLine.png") no-repeat left top;}
#content .gNote8_div_Maincontainer .MainAniBox .timeLine ul{position:relative; width:1190px; height:139px;}
#content .gNote8_div_Maincontainer .MainAniBox .timeLine ul li{position:absolute;}
#content .gNote8_div_Maincontainer .MainAniBox .timeLine ul li.tI1{left:100px; top:0;}
#content .gNote8_div_Maincontainer .MainAniBox .timeLine ul li.tI2{left:150px; top:0;}
#content .gNote8_div_Maincontainer .MainAniBox .timeLine ul li.tI3{left:260px; top:0;}
#content .gNote8_div_Maincontainer .MainAniBox .timeLine ul li.tI4{left:625px; top:0;}
#content .gNote8_div_Maincontainer .MainAniBox .timeLine ul li.tI5{left:750px; top:0;}
#content .gNote8_div_Maincontainer .MainAniBox .timeLine ul li.tI6{left:810px; top:0;}
#content .gNote8_div_Maincontainer .MainAniBox .timeLine ul li.tI7{left:970px; top:0;}
#content .gNote8_div_Maincontainer .MainAniBox .timeLine ul li.tI8{left:1020px; top:0;} 
#content .gNote8_div_Maincontainer .MainAniBox .timeLine ul li.tI9{left:1120px; top:0;}

#content .gNote8_div_Maincontainer .MainAniBox .hWrite{position:absolute; overflow:hidden; left:0; top:351px ; width:1190px; height:145px;}
#content .gNote8_div_Maincontainer .MainAniBox .hWrite ul{position:relative;}
#content .gNote8_div_Maincontainer .MainAniBox .hWrite ul li{position:absolute;}
#content .gNote8_div_Maincontainer .MainAniBox .hWrite ul li.hI0{left:81px; top:0;}
#content .gNote8_div_Maincontainer .MainAniBox .hWrite ul li.hI1{left:173px; top:0;}
#content .gNote8_div_Maincontainer .MainAniBox .hWrite ul li.hI2{left:588px; top:0;}
#content .gNote8_div_Maincontainer .MainAniBox .hWrite ul li.hI3{left:726px; top:0;}
#content .gNote8_div_Maincontainer .MainAniBox .hWrite ul li.hI4{left:773px; top:0;}
#content .gNote8_div_Maincontainer .MainAniBox .hWrite ul li.hI5{left:932px; top:0;}

/* sub page */
#content.gNote8_container{position:relative; overflow:hidden; width:1070px; height:699px; margin:0 auto;}
#content .gNote8_div_container{overflow:hidden; position:relative;  margin:0 auto; height:699px ;}
#content .gNote8_div_container ul{position:relative;width:10700px;}
#content .gNote8_div_container ul li{position:relative; float:left; margin:0 60px;}
#content .gNote8_div{position:relative;width:950px;height:699px; margin:0 auto;}
#content .gNote8_div h3{position:absolute; left:59px; top:61px;}
#content .gNote8_div h4{word-spacing:-2px;  font-weight:normal;}
#content .gNote8_div h4 span{font-size:15px; color:#606060; font-weight:normal;}
#content .gNote8_div h4 em{padding-left:5px; font-size:15px; color:#a9a9a9; font-weight:normal;}
/* Perfect Size For On The Go  */

/* PNG */
#aniBox1 .perPic1{position:absolute; left:-11px; top:400px;}
#aniBox1 .pCup{position:absolute; left:592px; top:364px;}
#aniBox1 .pgNote{position:absolute; left:0; top:290px;}
#aniBox1 .pLine{position:absolute; left:112px; top:266px;}
#aniBox1 .ptext2{position:absolute; left:78px; top:418px;}
#aniBox1 .ptext1{position:absolute; left:320px; top:250px;}
#aniBox1 .ptextRight{position:absolute; left:510px; top:305px;}
#aniBox1 .pPen{position:absolute; left:392px; top:234px;}
#aniBox1 .topBlock{position:absolute; left:0; top:0;}
#content .gNote8_div_container #gNote8_text1 .gNote8_txt1.tit{position:absolute; left:60px; top:120px; font-size:15px; color:#217EAD;}
#content .gNote8_div #gNote8_text1 .gNote8_txt1.sub{position:absolute; left:60px; top:150px; font-size:13px; line-height:20px; color:#707070;}

/*  Reading */
#aniBox2 .rBook{position:absolute; left:0; top:140px;}
#aniBox2 .rNote{position:absolute; left:560px; top:0;}
#aniBox2 .rPen{position:absolute; left:836px; top:0;}
#aniBox2 .rText1{position:absolute; left:816px; top:104px;}
#aniBox2 .rText2{position:absolute; left:152px; top:400px;}
#aniBox2 .rOffScreen{position:absolute; left:613px; top:204px;}
#aniBox2 .rOnScreen{position:absolute; left:613px; top:204px;}
#aniBox2 .rRedingScreen{position:absolute; left:613px; top:204px;}
#content .gNote8_div_container #gNote8_text2 h4{position:absolute; left:60px; top:505px; font-family:'samsung_interfaceregular'; font-size:24px; color:#202020; }
#content .gNote8_div_container #gNote8_text2 .gNote8_txt2.tit{position:absolute; left:60px; top:542px; font-size:15px; color:#217EAD;}
#content .gNote8_div_container #gNote8_text2 .gNote8_txt2.sub{position:absolute; left:60px; top:565px; font-size:13px; line-height:20px; color:#707070;}

/* Multi Window  */
/* #aniBox3{background:url("../img/mBG.jpg") no-repeat left top; width:950px;height:699px;} */
#aniBox3 .mBookBG{position:absolute; left:0; top:242px;}
#aniBox3 .mNote{position:absolute; left:256px; top:216px;}
#aniBox3 .mCall{position:absolute; left:281px; top:250px;}
#aniBox3 .mCall1{position:absolute; left:281px; top:250px;}
#aniBox3 .mBlueBox{position:absolute; left:281px; top:418px;}
#aniBox3 .mCall2{position:absolute; left:281px; top:250px;}
#aniBox3 .mSicon{position:absolute; left:289px; top:406px;}
#aniBox3 .mSnote{position:absolute; left:281px; top:250px;}
#aniBox3 .m3Button1{position:absolute; left:416px; top:431px;}
#aniBox3 .m3Button2{position:absolute; left:416px; top:431px;}
#aniBox3 .mPen{position:absolute; left:469px; top:211px;}
#aniBox3 .mWrite{position:absolute; left:256px; top:131px;}
#content .gNote8_div_container #gNote8_text3 h4{position:absolute; left:598px; top:135px; font-family:'samsung_interfaceregular'; font-size:24px; color:#202020;}
#content .gNote8_div_container #gNote8_text3 .gNote8_txt3.tit{position:absolute; left:598px; top:174px; font-size:15px; color:#217EAD;}
#content .gNote8_div_container #gNote8_text3 .gNote8_txt3.sub{position:absolute; left:598px; top:196px; font-size:13px; line-height:20px; color:#707070;}

/* S Pen */
#aniBox4 .spNote1{position:absolute; left:0; top:140px;}
#aniBox4 .spNote1_1{position:absolute; left:285px; top:140px;}
#aniBox4 .spNote1_2{position:absolute; left:286px; top:140px;}
#aniBox4 .spNote1_3{position:absolute; left:286px; top:140px;}
#aniBox4 .sPenLight{position:absolute; left:376px; top:421px;}
#aniBox4 .sPenLight2{position:absolute; left:558px; top:421px;}
#aniBox4 .spNotePen{position:absolute; left:730px; top:46px;}

#aniBox4 .spNote2{position:absolute; left:307px; top:115px;}
#aniBox4 .spBigImg{position:absolute; left:367px; top:296px ;}
#aniBox4 .spLight1{position:absolute; left:525px; top:342px;}
#aniBox4 .spNote2Pen{position:absolute; left:559px; top:125px;}
#aniBox4 .spWrite1{position:absolute; left:477px; top:73px;}

#aniBox4 .spEasyClip1{position:absolute; left:339px; top:160px;}
#aniBox4 .snClickWrite{position:absolute; left:244px; top:303px;}
#aniBox4 .snEasyPenLight{position:absolute; left:454px; top:270px;}
#aniBox4 .spEasyClip2{position:absolute; left:339px; top:160px;}
#aniBox4 .spEasyClip3{position:absolute; left:339px; top:160px;}
#aniBox4 .spEasyClipTxt{position:absolute; left:477px; top:73px;}

#aniBox4 .spMovie1{position:absolute; left:339px; top:160px;}
#aniBox4 .spMovie2{position:absolute; left:339px; top:160px;}
#aniBox4 .spCapture{position:absolute; left:477px; top:73px;}
#aniBox4 .snCapPenLight{position:absolute; left:470px; top:290px;}
#aniBox4 .spCaptireLine{position:absolute; left:339px; top:160px;}

#aniBox4 .spQuickMain1{position:absolute; left:339px; top:160px;}
#aniBox4 .spQuickArrow{position:absolute; left:466px; top:313px;}
#aniBox4 .spQuickMain2{position:absolute; left:339px; top:160px;}
#aniBox4 .spQuickMain3{position:absolute; left:339px; top:160px;}
#aniBox4 .spQuickMain4{position:absolute; left:339px; top:160px;}
#aniBox4 .spQuickWrite{position:absolute; left:477px; top:63px;}
#aniBox4 .snQuickPenLight{position:absolute; left:454px; top:270px;}
#aniBox4 .underBlock{position:absolute; left:0; top:516px;}

#content .gNote8_div_container #gNote8_text4 h4{position:absolute; left:60px; top:505px; font-family:'samsung_interfaceregular'; font-size:24px; color:#202020;}
#content .gNote8_div_container #gNote8_text4 .gNote8_txt4.tit{position:absolute; left:60px; top:542px; font-size:15px; color:#217EAD;}
#content .gNote8_div_container #gNote8_text4 .gNote8_txt4.sub{position:absolute; left:60px; top:565px; font-size:13px; line-height:20px; color:#707070;}

/* S Planner*/
#aniBox5 .spDiary{position:absolute; left:41px; top:389px;}
#aniBox5 .spBackScreen1{position:absolute; left:554px; top:365px;}
#aniBox5 .spBackScreen2{position:absolute; left:554px; top:340px;}
#aniBox5 .spBackScreen3{position:absolute; left:554px; top:305px;}
#aniBox5 .spNote{position:absolute; left:677px; top:272px;}
#aniBox5 .spScreen01{position:absolute; left:691px; top:303px;}
#aniBox5 .spScreen02{position:absolute; left:691px; top:303px;}
#aniBox5 .spScreen03{position:absolute; left:691px; top:303px;}
#aniBox5 .spScreen04{position:absolute; left:691px; top:303px;}
#aniBox5 .spPen{position:absolute; left:616px; top:264px;}
#content .gNote8_div_container #gNote8_text5 h4{position:absolute; left:60px; top:135px; font-family:'samsung_interfaceregular'; font-size:24px; color:#202020;}
#content .gNote8_div_container #gNote8_text5 .gNote8_txt5.tit{position:absolute; left:60px; top:174px; font-size:15px; color:#217EAD;}
#content .gNote8_div_container #gNote8_text5 .gNote8_txt5.sub{position:absolute; left:60px; top:196px; font-size:13px; line-height:20px; color:#707070;}

/* S Note */
#aniBox6 .snVisual{position:absolute; left:39px; top:230px;}
#aniBox6 .snNote{position:absolute; left:533px; top:122px;}
#aniBox6 .snScreen{position:absolute; left:560px; top:150px;}
#aniBox6 .snScreenWrite{position:absolute; left:560px; top:148px;}
#aniBox6 .snScreenWrite2{position:absolute; left:560px; top:148px;}
#aniBox6 .snLight{position:absolute; left:644px; top:288px;}
#aniBox6 .snText{position:absolute; left:754px ; top:148px;}
#aniBox6 .snPen{position:absolute; left:710px ; top:274px;}
#content .gNote8_div_container #gNote8_text6 h4{position:absolute; left:60px; top:135px; font-family:'samsung_interfaceregular'; font-size:24px; color:#202020;}
#content .gNote8_div_container #gNote8_text6 .gNote8_txt6.tit{position:absolute; left:60px; top:174px; font-size:15px; color:#217EAD;}
#content .gNote8_div_container #gNote8_text6 .gNote8_txt6.sub{position:absolute; left:60px; top:196px; font-size:13px; line-height:20px; color:#707070;}

/* Tools of Expression */
#aniBox7 .tVisual{position:absolute; left:328px; top:351px;}
#aniBox7 .tNote_right{position:absolute; left:499px; top:354px;}
#aniBox7 .tNote_right_screen{position:absolute; left:495px; top:355px;}
#aniBox7 .tNote_left{position:absolute; left:84px; top:334px;}
#aniBox7 .tNote_left_screen1{position:absolute; left:117px; top:357px;}
#aniBox7 .tNote_left_screen2{position:absolute; left:117px; top:357px;}
#aniBox7 .tNote_left_screen3{position:absolute; left:117px; top:357px;}
#aniBox7 .tPen{position:absolute; left:346px; top:289px;}
#content .gNote8_div_container #gNote8_text7 h4{position:absolute; left:60px; top:135px; font-family:'samsung_interfaceregular'; font-size:24px; color:#202020;}
#content .gNote8_div_container #gNote8_text7 .gNote8_txt7.tit{position:absolute; left:60px; top:174px; font-size:15px; color:#217EAD;}
#content .gNote8_div_container #gNote8_text7 .gNote8_txt7.sub{position:absolute; left:60px; top:196px; font-size:13px; line-height:20px; color:#707070;}

/* Powerful Performance */
#aniBox8 .pNote{position:absolute; left:0; top:435px;}
#aniBox8 .pPic1{position:absolute; left:312px; top:429px;}
#aniBox8 .pPic2{position:absolute; left:364px; top:489px;}
#aniBox8 .pPic3{position:absolute; left:471px; top:423px;}
#aniBox8 .pPic4{position:absolute; left:443px; top:391px;}
#aniBox8 .pPic5{position:absolute; left:373px; top:500px;}
#aniBox8 .pText{position:absolute; left:102px; top:258px;}
#aniBox8 .pRam{position:absolute; left:151px; top:286px;}
#aniBox8 .pRamLight{position:absolute; left:151px; top:286px;}
#aniBox8 .pCpu{position:absolute; left:710px; top:300px;}
#aniBox8 .pCpuLight{position:absolute; left:710px; top:300px;}
#aniBox8 .pCar{position:absolute; left:102px; top:491px;}
#content .gNote8_div_container #gNote8_text8 h4{position:absolute; left:60px; top:135px; font-family:'samsung_interfaceregular'; font-size:24px; color:#202020;}
#content .gNote8_div_container #gNote8_text8 .gNote8_txt8.tit{position:absolute; left:60px; top:174px; font-size:15px; color:#217EAD;}
#content .gNote8_div_container #gNote8_text8 .gNote8_txt8.sub{position:absolute; left:60px; top:196px; font-size:13px; line-height:20px; color:#707070;}

/* Fast Connectivity */
#aniBox9 .fNote{position:absolute; left:0; top:254px;}
#aniBox9 .fSatellite{position:absolute; left:591px; top:161px;}
#aniBox9 .fWifi{position:absolute; left:73px; top:258px;}
#aniBox9 .fGps{position:absolute; left:624px; top:255px;}
#aniBox9 .fBlue{position:absolute; left:133px; top:255px;}
#aniBox9 .fPoint{position:absolute; left:284px ; top:403px;}
#content .gNote8_div_container #gNote8_text9 h4{position:absolute; left:60px; top:135px; font-family:'samsung_interfaceregular'; font-size:24px; color:#202020;}
#content .gNote8_div_container #gNote8_text9 .gNote8_txt9.tit{position:absolute; left:60px; top:174px; font-size:15px; color:#217EAD;}
#content .gNote8_div_container #gNote8_text9 .gNote8_txt9.sub{position:absolute; left:60px; top:196px; font-size:13px; line-height:20px; color:#707070;}

/* 4600mAh Battery */
#aniBox10 .bgNote{position:absolute; left:62px; top:139px; z-index:2;}
#aniBox10 .bgNoteBG{position:absolute; left:62px; top:139px;}
#aniBox10 .bBattery{position:absolute; left:571px; top:474px;}
#aniBox10 .bBatteryG1{position:absolute; left:713px; top:487px;}
#aniBox10 .bBatteryG2{position:absolute; left:713px; top:512px;}
#aniBox10 .bBatteryG3{position:absolute; left:713px; top:536px;}
#aniBox10 .bBatteryG4{position:absolute; left:713px; top:561px;}
#aniBox10 .bBatteryG5{position:absolute; left:713px; top:586px;}
#aniBox10 .bBatteryCover{position:absolute; left:571px; top:474px; z-index:3;}
#aniBox10 .bClock{position:absolute; left:98px; top:289px;}
#aniBox10 .bClockHM{position:absolute; left:114px; top:289px; z-index:10000;}
#content .gNote8_div_container #gNote8_text10 h4{position:absolute; left:60px; top:135px; font-family:'samsung_interfaceregular'; font-size:24px; color:#202020;}
#content .gNote8_div_container #gNote8_text10 .gNote8_txt10.tit{position:absolute; left:60px; top:174px; font-size:15px; color:#217EAD;}
#content .gNote8_div_container #gNote8_text10 .gNote8_txt10.sub{position:absolute; left:60px; top:196px;width:612px; font-size:13px; line-height:20px; color:#707070;}


/* side Block */
 .leftB{position:absolute; left:0; top:0;width:100px; height:699px; background:url("../img/leftBlock.png") no-repeat left top;}
 .rightB{position:absolute; right:0; top:0;width:100px; height:699px; background:url("../img/rightBlock.png") no-repeat right top;}

/* arrow */
.gNote8_arrow{position:absolute;top:324px;width:100%;}
.gNote8_arrow .gNote8_prevBtn{position:absolute;left:0;}
.gNote8_arrow .gNote8_nextBtn{position:absolute;left:1042px;}

/* under Menu */
#uMenuWrap{width:100%; height:128px; overflow:hidden;background:url("../img/bg_underMenu.gif") repeat-x left top;}
#uMenuWrap .underMenu{position:relative; width:950px; height:128px;margin:0 auto;background:url("../img/bl_004.gif") no-repeat right center; z-index:10;}
#uMenuWrap .underMenu dt{float:left; height:128px; background:url("../img/bl_004.gif") no-repeat left center;}

#uMenuWrap .underMenu dt{width: 25%;}
#uMenuWrap .underMenu dd{position:absolute;}
#uMenuWrap .underMenu dd a{display:block;  text-align:left; height:22px; line-height:22px; padding-left:13px; background:url("../img/bl_005.gif") no-repeat left center; color:#606060;}
#uMenuWrap .underMenu dd a:hover , #uMenuWrap .underMenu dd a:active , #uMenuWrap .underMenu dd a:focus{color:#202020;}


#uMenuWrap .underMenu .uMenu1{text-align:center;}
#uMenuWrap .underMenu .uMenu1.current{width:255px; padding-left:125px}
#uMenuWrap .underMenu .uMenu1.other{width:165px; padding-left:25px;}
#uMenuWrap .underMenu .uMenu1 a{display:inline-block;width:100%; height:100%;}
#uMenuWrap .underMenu .uMenu1 a img{margin-top:49px;}

#uMenuWrap .underMenu .uMenu2{text-align:center;}
#uMenuWrap .underMenu .uMenu2.current{width:340px; padding-left:40px}
#uMenuWrap .underMenu .uMenu2.other{width:135px; padding-left:40px;}
#uMenuWrap .underMenu .uMenu2 a{display:inline-block;width:100%; height:100%;}
#uMenuWrap .underMenu .uMenu2 a img{margin-top:49px;}
#uMenuWrap .underMenu .dd2{left:350px; top:45px; width:180px;}

#uMenuWrap .underMenu .uMenu3{text-align:center;}
#uMenuWrap .underMenu .uMenu3.current{width:320px; padding-left:60px}
#uMenuWrap .underMenu .uMenu3.other{width:144px; padding-left:36px;}
#uMenuWrap .underMenu .uMenu3 a{display:inline-block;width:100%; height:100%;}
#uMenuWrap .underMenu .uMenu3 a img{margin-top:49px;}
#uMenuWrap .underMenu .dd3{left:563px; top:19px; width:180px;}

#uMenuWrap .underMenu .uMenu4{text-align:center;}
#uMenuWrap .underMenu .uMenu4.current{width:320px; padding-left:35px; }
#uMenuWrap .underMenu .uMenu4.other{width:158px; padding-left:22px;}
#uMenuWrap .underMenu .uMenu4 a{display:inline-block;width:100%; height:100%;}
#uMenuWrap .underMenu .uMenu4 a img{margin-top:49px;}
#uMenuWrap .underMenu .dd4{left:777px; top:33px; width:180px;}
.underMenu dl dt{width: 25%;}
.current{text-align:left !important;}
.other{text-align:left !important;}




/* images */
.gNote8_ImgContainer{width:100%; height:607px;}
.gNote8_Imgdiv_container{position:relative;  width:950px; margin:0 auto;}
.gNote8_Imgdiv_container .img_Maintext{position:absolute; left:58px; top:61px; font-family:'samsung_interfaceregular'; font-size:40px; color:#202020; }
.gNote8_Imgdiv_container .bigPic{position:absolute; left:155px; top:129px; width:640px; height:401px; border:1px solid #d1d1d1; }
.gNote8_Imgdiv_container .bigPic h3{color: #202020; font-size: 15px; padding-bottom: 10px;}
.gNote8_Imgdiv_container .bigPic ul li{position: absolute; top:1px; left:0; display:none;}
.gNote8_Imgdiv_container .bigPic ul li img{width: 638px; height: 398px;}
.gNote8_Imgdiv_container .bigPic ul li.current, .gNote8_Imgdiv_container .bigPic ul li.first{display: block;}
.gNote8_Imgdiv_container .lImgarrow{position:absolute; top:304px; width:100%;}
.gNote8_Imgdiv_container .lImgarrow .prevBtn1{position:absolute; left:0;}
.gNote8_Imgdiv_container .lImgarrow .nextBtn1{position:absolute; right:0;}

.gNote8_Imgdiv_container .choCol{position:absolute; left:86px; top:575px;}
.gNote8_Imgdiv_container .choCol ul{overflow:hidden; width:300px;}
.gNote8_Imgdiv_container .choCol ul li{float:left; padding:0 31px 0 19px;}
.gNote8_Imgdiv_container .choCol ul li a{color:#707070;}
.gNote8_Imgdiv_container .choCol ul li a:hover , .gNote8_Imgdiv_container .choCol ul li a:active , .gNote8_Imgdiv_container .choCol ul li a:focus{color:#258bbf;}
.gNote8_Imgdiv_container .choCol ul li.fir{background:url("../img/bl_wC.gif") no-repeat left top}


.smallPic{position:relative;width:100%; height:160px; overflow:hidden; background:url("../img/bg_sP.gif") repeat-x left top;}
.smallPic .sPList{position:relative;overflow:hidden; width:950px; margin:0 auto;}
.smallPic .prevBtn, .smallPic .nextBtn{background: none; border: 0; position: absolute; top: 42px; z-index:100; cursor: pointer; display: block; height: 32px;}
.smallPic .prevBtn{left:0; top:60px;}
.smallPic .nextBtn{right:0; top:60px;}
.smallPic div.thumbnailJ{width:780px; margin:0 auto;}
.smallPic ul{width:3830px; height:160px; margin:0 auto; }
.smallPic ul li{float:left; position:relative; padding:25px 0 0 28px; width:176px; height:113px; background:url("../img/img_sP.png") no-repeat 28px 25px;}
.smallPic ul li a{height:108px;}
.smallPic ul li a img{display:block; position:absolute; border:1px solid #d1d1d1; width:172px; height:108px;}
.smallPic ul li a span.cover{display:block; position:absolute; left:29px; top:26px; width:172px; height:108px;}
.smallPic ul li a.focusOn span.cover{background: url("../img/img_sPselect.png") 0 no-repeat;}
.smallPic ul li a.current span.cover{background: url("../img/img_sPselect.png") 0 no-repeat;}
.smallPic ul li a img{width: 170px; height: 106px;}
.disNone{display: none;}




/* specifications 
*************************************/
.gNote8_specContainer {width:100%; overflow: hidden;}
.gNote8_specdiv_container {position:relative;  width:950px; margin:0 auto;}
.gNote8_specdiv_container .img_Maintext {
	position:absolute; 
	left:58px; 
	top:61px; 
	font-family:'samsung_interfaceregular'; 
	font-size:40px; 
	color:#202020;
	letter-spacing: -2px;
	}
.spec {
	overflow: hidden;
	padding: 150px 0 75px 40px;
	background: url("../img/spec_bg.gif") no-repeat center bottom;
	font-size: 0.9em;
	}
	.spec dl {
		width: 270px; /*289px;*/
		height: 600px;
		float: left;
		padding: 0 0 0 19px;
		}
		.spec dl dt {
			padding: 25px 0 10px 0;
			font-weight: bold;
			color: #414141;
			}
			.spec dl dt.first {
				padding-top: 0;
				font-weight:bold;
				color:#404040;
				}
		.spec dl dd {
			background: url("../img/bullet00.gif") no-repeat 0 7px;
			padding: 0 0 0 10px;
			color: #6f6f6f;
			}
			.spec dl dd.bulletNone {
				background: none;
				padding: 10px 0 0 0;
				text-align: center;
				}
.spec dl.spec_left {
	background: url("../img/spec_left_bg.gif") no-repeat 210px 197px;
	}
.spec dl.spec_right {
	background: url("../img/spec_right_bg.gif") no-repeat 170px 220px;
	}
.spec dl.spec_center {
	border-left: #d9d9d9 1px solid;
	border-right: #d9d9d9 1px solid;
	}






/* footer */
#footer{position:relative; overflow:hidden; width:950px; height:140px; margin:0 auto;  background:url("../img/bl_003.gif") no-repeat 134px 31px;}
#footer h2{position:absolute; left:0; top:54px; }
#footer .sns{float:left; width:382px; height:49px;}
#footer .sns h3{float:left; padding:36px 0 0 155px;}
#footer .sns ul{float:left; padding:30px 0 0 9px;}
#footer .sns li, #footer .share li{float:left;}
#footer .sns ul li{padding-right:4px;}
#footer .share{float:left; width:250px; height:49px; padding-left:35px;}
#footer .share h3{float:left;padding-top:36px;}
#footer .share ul{float:left; padding:30px 0 0 9px;}
#footer .share ul li{padding-right:4px;}

#footer .notice{margin:65px 0 0 152px; font-size:11px; color:#767676;}
#footer .copy{padding:1px 0 0 152px; font-size:11px; color:#505050; height:16px; line-height:16px;}

#loading{position:absolute; top:49%;left:49%;width:35px;height:35px;z-index:99999;}